package cz.senslog.analytics.domain;

public enum ThresholdMode {

    LT,
    LE,
    GE,
    GT,
    NE,
    EQ

    ;
    public static ThresholdMode of(String mode) {
        return valueOf(mode.toUpperCase());
    } 

}
